TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RMatrixSpace ( alg^mat A, rng R ) -> mdl^mat

### Description

<shortdoc> The matrix space underlying A, where R is the coefficient ring of A (i.e. A considered as a matrix space alone with the base ring R). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack